.tag_area_title{
    font-size: 20px !important;margin-bottom: 10px !important;color: #000
}

.share_area{
    margin-bottom:  10px !important;
}

.share-title{
    font-size: 20px !important;margin-bottom: 10px !important;color: #000
}

.share-button{
    text-transform: unset !important;
}


.whatsapp-button {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-color: #25D366;
    color: white;
    padding: 15px;
    border-radius: 50%;
    font-size: 24px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.whatsapp-button:hover {
    background-color: #128C7E;
}
